package jp.sf.amateras.functions.utils;

import junit.framework.TestCase;

public class NumberUtilTest extends TestCase {

	public void testFormatNumber() {
		assertEquals("", NumberUtil.formatNumber(null, ""));
		assertEquals("1,000,000", NumberUtil.formatNumber(1000000, "#,###"));
	}

}
